Subject: bug#22541: 25.0.50; highlight-regexp from isearch has is case-sensitive even if case-fold is active

From: Juri Linkov <[email-masked]>
Date: Fri, 22 May 2020 02:23:22 +0300

tags 22541 fixed
close 22541 28.0.50
thanks

>> Hi. Sorry it took me so long to reply to this. I haven't looked at
>> isearch specifically in enough detail to comment on this, but if it
>> makes this better, then I'm all for it :)
>
> Fortunately, I'll have more time in May to help in fixing this.

Indeed, I had more time in May, but another year, and now this is
implemented in bug#40337.